export const PENG_LIST_PEGAWAI_REQUEST = 'PENG_LIST_PEGAWAI_REQUEST';
export const PENG_LIST_PEGAWAI_SUCCESS = 'PENG_LIST_PEGAWAI_SUCCESS';
export const PENG_LIST_PEGAWAI_FAIL = 'PENG_LIST_PEGAWAI_FAIL';
export const PENG_LIST_PEGAWAI_RESET = 'PENG_LIST_PEGAWAI_RESET';

export const SIMPLE_LIST_PEGAWAI_REQUEST = 'SIMPLE_LIST_PEGAWAI_REQUEST';
export const SIMPLE_LIST_PEGAWAI_SUCCESS = 'SIMPLE_LIST_PEGAWAI_SUCCESS';
export const SIMPLE_LIST_PEGAWAI_FAIL = 'SIMPLE_LIST_PEGAWAI_FAIL';
export const SIMPLE_LIST_PEGAWAI_RESET = 'SIMPLE_LIST_PEGAWAI_RESET';

export const PENG_CREATE_PEGAWAI_REQUEST = 'PENG_CREATE_PEGAWAI_REQUEST';
export const PENG_CREATE_PEGAWAI_SUCCESS = 'PENG_CREATE_PEGAWAI_SUCCESS';
export const PENG_CREATE_PEGAWAI_FAIL = 'PENG_CREATE_PEGAWAI_FAIL';
export const PENG_CREATE_PEGAWAI_RESET = 'PENG_CREATE_PEGAWAI_RESET';

export const PENG_UPDATE_PEGAWAI_REQUEST = 'PENG_UPDATE_PEGAWAI_REQUEST';
export const PENG_UPDATE_PEGAWAI_SUCCESS = 'PENG_UPDATE_PEGAWAI_SUCCESS';
export const PENG_UPDATE_PEGAWAI_FAIL = 'PENG_UPDATE_PEGAWAI_FAIL';
export const PENG_UPDATE_PEGAWAI_RESET = 'PENG_UPDATE_PEGAWAI_RESET';

export const PENG_RESET_PASSWORD_PEGAWAI_REQUEST = 'PENG_RESET_PASSWORD_PEGAWAI_REQUEST';
export const PENG_RESET_PASSWORD_PEGAWAI_SUCCESS = 'PENG_RESET_PASSWORD_PEGAWAI_SUCCESS';
export const PENG_RESET_PASSWORD_PEGAWAI_FAIL = 'PENG_RESET_PASSWORD_PEGAWAI_FAIL';
export const PENG_RESET_PASSWORD_PEGAWAI_RESET = 'PENG_RESET_PASSWORD_PEGAWAI_RESET';

export const PENG_RESET_DEVICE_ID_PEGAWAI_REQUEST = 'PENG_RESET_DEVICE_ID_PEGAWAI_REQUEST';
export const PENG_RESET_DEVICE_ID_PEGAWAI_SUCCESS = 'PENG_RESET_DEVICE_ID_PEGAWAI_SUCCESS';
export const PENG_RESET_DEVICE_ID_PEGAWAI_FAIL = 'PENG_RESET_DEVICE_ID_PEGAWAI_FAIL';
export const PENG_RESET_DEVICE_ID_PEGAWAI_RESET = 'PENG_RESET_DEVICE_ID_PEGAWAI_RESET';